
Member Nodes - Task #6811

MNDeployment # 3228 (Operational): NCEI - National Centers for Environmental Information

NODC: Register any new object formats in all environments

2015-02-03 18:28 - Laura Moyers

Status: Closed Start date: 2015-02-03

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Add new object format(s) to dev, sandbox, stage, production once the new object format objects have been determined.

History

#1 - 2016-03-26 03:54 - Dave Vieglais

- Status changed from New to In Progress

- Assignee set to Dave Vieglais

- % Done changed from 0 to 30

None needed so far, but only sync'ing metadata right now.

#2 - 2018-04-05 16:52 - Amy Forrester

- % Done changed from 30 to 100

- Status changed from In Progress to Closed
